View Single Post
  #1  
Old 09-18-2020, 12:58 PM
ashle18 ashle18 is offline
Member
 
Join Date: Jul 2019
Posts: 3
ashle18 has 10 reputation points
Default Deploying 8.1 Session Manager on vSphere 5.5

Hello to everyone,
We are in the process of upgrading our Session Managers to 8.1.2. We have our state side Session Managers upgraded but our offshore VM's are still on the older 5.5 esxi. When deploying we get an error that points to VMX 11 which seems to not be supported but the Avaya documentation states it is. Our VMX hardware is still on 10. It will be later next year before we can move these over to our new 6.7 VM platform. How can I work around this?

Any assistance is greatly appreciated.

Thank you,
Reply With Quote